﻿.gray_chinese {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #669999;
	letter-spacing: 0px;
}

.grey_chinese_under {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	text-decoration: underline;
	line-height: 150%;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #333333;
}


.gray_eng {
	font-family: Tahoma;
	font-size: 13px;
	color: #669999;
	letter-spacing: 0px;
}

.grey_eng_under {
	font-family: "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: underline;
	font-style: italic;
	font-size: 14px;
	letter-spacing: 1px;
	word-spacing: 1px;
}
.Lang_tutor {
	font-family: Tahoma;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
	font-size: 15px;
	letter-spacing: 1px;
	word-spacing: 2px;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}

.front_content1 {
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
.front_content_date {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}


.front_content2 {
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	line-height: 130%;
	letter-spacing: 1px;
	word-spacing: 2px;
	padding-bottom: 5px;
}

.title1 {
	font-family: Tahoma;
	font-size: 13px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-weight: normal;
}

.title1_eng {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}

.title2 {
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
	padding-top: 5px;
}
.title2_eng {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
}


.content1 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #333333;
}

.content1 a{
	font-family: Tahoma;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #333333;
	text-decoration: underline;
}

.content2 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #333333;
}

.content3 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 0px;
	word-spacing: 1px;
	color: #333333;
}

.content4 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 0px;
	word-spacing: 0px;
	color: #333333;
}

.content5 {
	font-family: Tahoma;
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #FFFFFF;
}

h2 {
	font-size: 20px;
	color: 003366;
	text-decoration: none;
	padding-left: 10px;
	width: 240px;
	font-family: "Times New Roman", Times, serif;
}
.logotype1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #003366;
	text-decoration: none;
}
.logotype2 {
	font-family: "新細明體";
	color: #003366;
	text-decoration: none;
	letter-spacing: 8px;
}


.heading_des1 {
	font-family: "新細明體";
	font-size: 12px;
	color: #CCFF99;
	font-weight: normal;
}

.heading_des2 {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 120%;
	color: #009966;
	padding-top: 5px;
}
.warning {
	font-family: Tahoma;
	font-size: 12px;
	color: #FF9900;
	padding: 5px 0px 0px;
}

.warning a {
	color: #FFCC00;
	text-decoration: underline;
}

.warning_eng {
	font-family: Tahoma;
	font-size: 11px;
	color: #FF9900;
	padding: 1px 0px;
}

.warning_eng a {
	color: #FFCC00;
	text-decoration: underline;
}

.menu1 {
	padding: 5px 0px 0px 10px;
	font-family: Tahoma;
	color: #FFFFFF;
	vertical-align: top;
}

.menu1 a {
	background: #297081;
	padding: 5px 5px 2px 7px;
	text-decoration: none;
	font-size: 13px;
	color: #BFEBB8;
	font-family: Tahoma;
	border-top: 1px ridge #99CC99;
	border-right: 1px ridge #99CC99;
	border-bottom: #99CC99;
	border-left: #99CC99;
	margin: 0px;
	letter-spacing: 1px;
}

.sidebar {
	font-family: Tahoma;
	font-size: 15px;
	color: #003333;
	text-decoration: none;
	padding-left: 0px;
	list-style-type: none;
}

.sidebar_head {
	font-family: Tahoma;
	font-size: 13px;
	color: #003333;
	text-decoration: none;
	letter-spacing: 1px;
	padding-top: 7px;
	padding-bottom: 2px;
	width: 130px;
	font-weight: bold;
}
.sidebar a{
	font-family: Tahoma;
	font-size: 13px;
	color: #003333;
	text-decoration: none;
	padding-left: 15px;
	line-height: 150%;
	letter-spacing: 1px;
	background-image: url(bg/tri.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 15px;
}

.sidebar_eng a{
	font-family: Tahoma;
	font-size: 13px;
	color: #003333;
	text-decoration: none;
	padding-left: 10px;
	line-height: 150%;
	background-image: url(bg/tri.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-left: 10px;
	font-weight: bold;
}

.sidebar_table {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.cantonese_ad {
	text-decoration: none;
}

.cantonese_ad a{
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}

a:hover {
	height: auto;
	width: auto;
	text-decoration: underline;
}

.chinese1 {
	font: 12px "Times New Roman", "Times", "serif";
	text-decoration: none;
	letter-spacing: 0.2em;
	color: #000000;
}

.chinese2 {
	font: 16px "Times New Roman", "Times", "serif";
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #000000;
}

.chinese3 {
	font: 14px "Times New Roman", "Times", "serif";
	text-decoration: none;
	letter-spacing: 0.3em;
	color: #000000;

}

.chinese4 {

	font: 14px "Times New Roman", "Times", "serif";
	text-decoration: none;
	color: #000000;
}

.chinese5 {
	font: 16px "Times New Roman", "Times", "serif";
	letter-spacing: 0.1em;
	color: #666666;
	text-decoration: none;
}




.bi1 {
	font: 12px "Tahoma";
	text-decoration: none;
	letter-spacing: 0.03em;
	color: #000000;

}
.bi2 {
	font: 12px "Tahoma";
	text-decoration: none;
	letter-spacing: 0.03em;
	color: #000000;

}

.bi3 {
	font: 12px "Tahoma";
	text-decoration: none;
	color: #000000;
}
.bi4 {
	font: 10px "Tahoma";
	text-decoration: none;
	color: #000000;
}
.bi5 {

	font: 12px "Tahoma";
	text-decoration: none;
	letter-spacing: 0.03em;
	color: #666666;
}
.bi6 {

	font: 15px "Tahoma";
	text-decoration: none;
	letter-spacing: normal;
	color: #000000;
}
.no1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
	letter-spacing: normal;
	word-spacing: normal;
}
.blue {
	background-color: #003366;
}
.green {
	background-color: #CBEBDD;
}
.red {
	background-color: #FF9999;
}
.pink {
	background-color: #F3D1D2;
}
.purple {
	background-color: #D2CEEA;
}
.login_head {
	font-family: Tahoma;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

.login_head_eng {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
	padding-top: 5px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
}

.login_head a{
	font-family: Tahoma;
	font-size: 15px;
	color: #A2E6D1;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	padding-top: 5px;
}

.login_head_eng a{
	font-family: Tahoma;
	font-size: 13px;
	color: #A2E6D1;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0px;
	padding-top: 5px;
}

.login_head table{
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

.login_head_eng table{
	font-family: Tahoma;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
}

.login_head table a{
	font-family: Tahoma;
	font-size: 13px;
	color: #003399;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

.login_head_eng table a{
	font-family: Tahoma;
	font-size: 13px;
	color: #003399;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0px;
}

#comment {
visibility:hidden;
display:none;
}
.comment1 {
	background-image: url(bg/dot.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.ad_10purple a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990099;
	letter-spacing: 0px;
	font-weight: bold;
	text-decoration: none;
}

.ad_11purple a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663333;
	letter-spacing: 0px;
	font-weight: bold;
	text-decoration: none;
}

.topmenu{

}
.topmenu a {
	text-decoration: none;
	color: #BFEBB8;
	background: #009999;
	border-top: 1px ridge #99CC99;
	border-right: 1px ridge #99CC99;
	border-bottom: 1px none #99CC99;
	border-left: 1px none #99CC99;
	letter-spacing: 1px;
	font-family: Tahoma;
	font-size: 15px;
	padding: 7px;
}
.topmenu a:hover {
	text-decoration: none;
	color: #BFEBB8;
	background-color: #297081;
}
.topmenu_selected a {
	text-decoration: none;
	color: #BFEBB8;
	background: #297081;
	border-top: 1px ridge #99CC99;
	border-right: 1px ridge #99CC99;
	border-bottom: 1px none #99CC99;
	border-left: 1px none #99CC99;
	letter-spacing: 1px;
	font-family: Tahoma;
	font-size: 15px;
	padding: 7px;
}
.topmenu_selected a:hover {
	text-decoration: none;
	color: #BFEBB8;
	background-color: #297081;
}

.topmenu_eng{

}
.topmenu_eng a {
	text-decoration: none;
	color: #BFEBB8;
	background: #009999;
	border-top: 1px ridge #99CC99;
	border-right: 1px ridge #99CC99;
	border-bottom: 1px none #99CC99;
	border-left: 1px none #99CC99;
	letter-spacing: 1px;
	font-family: Tahoma;
	font-size: 13px;
	padding: 7px;
	font-weight: bold;
	word-spacing: 1px;
}
.topmenu_eng a:hover {
	text-decoration: none;
	color: #BFEBB8;
	background-color: #297081;
}
.topmenu_eng_selected a {
	text-decoration: none;
	color: #BFEBB8;
	background: #297081;
	border-top: 1px ridge #99CC99;
	border-right: 1px ridge #99CC99;
	border-bottom: 1px none #99CC99;
	border-left: 1px none #99CC99;
	letter-spacing: 1px;
	font-family: Tahoma;
	font-size: 13px;
	padding: 7px;
	font-weight: bold;
	word-spacing: 1px;
}
.topmenu_eng_selected a:hover {
	text-decoration: none;
	color: #BFEBB8;
	background-color: #297081;
}


.leftsidebar{
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.leftsidebar .headerbar{
	font: bold 14px Tahoma;
	color: #003333;
	background: #003366 url(bg/bg09.jpg) repeat-x left center; /*bottom spacing between header and rest of content*/
	text-transform: none;
	padding: 4px 0 3px 10px;
	margin-bottom: 0px;
	border-top: 1px solid #009999;
	border-right: 1px solid #009999;
	border-bottom: 0px solid #009999;
	border-left: 1px solid #009999;
	margin-top: 5px;
	text-decoration: none;
}

.leftsidebar ul{
	list-style-type: none;
	margin: 0 0 2px;
	padding: 0; /*bottom spacing between each UL and rest of content*/
	border: 1px solid #009999;
	font-family: Tahoma;
	font-size: 13px;
	color: #003333;
	text-decoration: none;
}

.leftsidebar li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #99CCCC;
	border-right-color: #99CCCC;
	border-bottom-color: #99CCCC;
	border-left-color: #99CCCC;
}

.leftsidebar ul li a{
	color: #003333;
	background: #75CAC6 url(bg/tri.gif) no-repeat left center; /*custom bullet list image*/
	display: block;
	padding: 0px 0 1px 25px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #99CC33;
	letter-spacing: 1px;
}

.leftsidebar ul li a:visited{
	color: #003333;
}

.leftsidebar ul li a:hover{ /*hover state CSS*/
	color: #003333;
	text-decoration: none;
	background-color: #66CC99;
}

.leftsidebar ul li.selected{
	color: #003333;
	background: url(none) repeat-x left; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	position: relative;
}

.leftsidebar ul li.selected a{
	color: #003333;
	background: #66CC99 url(bg/tri.gif) no-repeat left center;
	padding: 0 0 1 25; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: normal;
	display: block;
	letter-spacing: 1px;
}

.leftsidebar ul li.selected a:hover{ /*hover state CSS*/
	color: #003333;
	background-color: #66CC99;
	text-decoration: none;
}

.leftsidebar_eng{
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.leftsidebar_eng .headerbar{
	font: bold 13px Tahoma;
	color: #003333;
	background: #003366 url(bg/bg09.jpg) repeat-x left center;
	padding: 4px 0 3px 10px;
	margin-bottom: 0px;
	border-top: 1px solid #009999;
	border-right: 1px solid #009999;
	border-bottom: 0px solid #009999;
	border-left: 1px solid #009999;
	margin-top: 5px;
	text-decoration: none;
}

.leftsidebar_eng ul{
	list-style-type: none;
	margin: 0 0 2px;
	padding: 0; /*bottom spacing between each UL and rest of content*/
	border: 1px solid #009999;
	font-family: Tahoma;
	font-size: 13px;
	color: #003333;
	text-decoration: none;
	font-weight: bold;
}

.leftsidebar_eng li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #99CCCC;
	border-right-color: #99CCCC;
	border-bottom-color: #99CCCC;
	border-left-color: #99CCCC;
}

.leftsidebar_eng ul li a{
	color: #003333;
	background: #75CAC6 url(bg/tri_eng.gif) no-repeat left center; /*custom bullet list image*/
	display: block;
	padding: 0px 0 1px 22px; /*link text is indented 19px*/
	text-decoration: none;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #99CC33;
}

.leftsidebar_eng ul li a:visited{
	color: #003333;
}

.leftsidebar_eng ul li a:hover{ /*hover state CSS*/
	color: #003333;
	text-decoration: none;
	background-color: #66CC99;
}

.leftsidebar_eng ul li.selected{
	color: #003333;
	background: url(none) repeat-x left; /*link text is indented 19px*/
	text-decoration: none;
	position: relative;
}

.leftsidebar_eng ul li.selected a{
	color: #003333;
	background: #66CC99 url(bg/tri_eng.gif) no-repeat left center;
	padding: 0 0 1 22; /*link text is indented 19px*/
	text-decoration: none;
	display: block;
}

.leftsidebar_eng ul li.selected a:hover{ /*hover state CSS*/
	color: #003333;
	background-color: #66CC99;
	text-decoration: none;
}
